/*

Theme Name:     Johannes Child

Theme URI:      https://mekshq.com/theme/johannes/

Description:    Child theme for Johannes WordPress theme

Author:         meks

Author URI:     https://mekshq.com

Template:       johannes

Version:        0.1.0

*/

table {
  width: 100%;
  border-collapse: collapse;
}
tr {
  display: flex;
  align-items: start;
}
th,
td {
  padding: 15px;
  text-align: left;
  border: 0px solid #ddd;
}

@media screen and (max-width: 600px) {
  table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block;
    width: 100%;
  }
}

@media screen and (min-width: 600px) {
  table {
    margin-top: 60px;
  }
}

/* button */

.subpage-button {
  background: #30728c;
  color: #fff;
  font-family: "Muli", Arial, sans-serif;
  font-weight: 800;
  padding: 5px 36px;
  margin: 10px 0;
  border: 0px;
  display: flex;
}

.header-top nav > ul > li > a,
.header-top .johannes-menu-social a,
.header-top .johannes-menu-action a {
  font-size: 14px;
}

.johannes-layout-fa-f .entry-media a:after,
.media-shadow-radius img,
.media-shadow-radius.media-shadow:after {
  border-radius: 100% 100% 100% 100% / 90% 90% 90% 0%;
}

.subpage-button:hover {
  background-color: #022340;
}

.subpage-buttonmenu:hover {
  background: #022340;
}

.subpage-buttonmenu a {
  color: #fff !important;
  font-family: "Muli", Arial, sans-serif;
  font-weight: 600;
  padding-right: 18px;
}

.subpage-buttonmenu {
  background: #30728c !important;
  border: 0px;
  display: flex;
}
@media (max-width: 900px) {
  .subpage-buttonmenu {
    padding: 10px;
  }
  .subpage-buttonmenu a {
    background-color: transparent !important;
  }
}
@media (min-width: 900px) {
  .subpage-buttonmenu {
    margin: 10px;
  }
  .container {
    max-width: 1468px; /*1224 => 1468*/
  }
  .header-middle .container {
    max-width: 1600px; /*1224 => 1600*/
  }
}
.entry-media img {
  width: auto;
  max-width: 100%;
}
.bn-section-icon h3 {
  margin-top: 15px;
  margin-bottom: 10px;
}
.aligncenter.--center {
  display: block;
  margin: 0 auto;
}
